.pricingTable { 
  display:-webkit-box; 
  display:-ms-flexbox; 
  display:flex; 
  -webkit-box-orient:vertical; 
  -webkit-box-direction:normal; 
  -ms-flex-direction:column; 
  flex-direction:column; width:100%; 
  max-width:1170px; 
   
  -webkit-box-pack:center; 
  -ms-flex-pack:center; 
  justify-content:center; 
  -webkit-box-align:stretch; 
  -ms-flex-align:stretch; 
  align-items:stretch; 
} 

@media (min-width:1214px){
  .pricingTable-description{
  	margin:2rem;
  }
}

@media (min-width:704px){ 
  .pricingTable{ 
    margin-right:0; 
    margin-left:0; 
  } 
} 

.pricingTable_header{ 
  display:none; 
  margin-right:2rem; 
  margin-left:2rem; 
  color:#fff; 
  border-top-left-radius:10px; 
  border-top-right-radius:10px; 
  background:#469ab8; 
  font-size:24px; 
} 

.pricingTable_footer{ 
  display:none; 
  margin-right:2rem; 
  margin-left:2rem; 
  color:#fff; 
  border-bottom-left-radius:10px; 
  border-bottom-right-radius:10px; 
  background:#3d7fa3; 
  font-size:24px; 
} 

@media (min-width:1215px){ 
  .pricingTable_header, .pricingTable_footer{ 
    display:-webkit-box; 
    display:-ms-flexbox; 
    display:flex; 
    -webkit-box-orient:horizontal; 
    -webkit-box-direction:normal; 
    -ms-flex-direction:row; 
    flex-direction:row; 
    -webkit-box-align:start; 
    -ms-flex-align:start; 
    align-items:flex-start; 
    -webkit-box-pack:justify; 
    -ms-flex-pack:justify; 
    justify-content:space-between; 
    padding: 1rem 4.5rem; 
  } 
} 

/*.pricingTable_header-part{ padding:2rem 4.5rem; } .pricingTable_header-part:last-child{ padding-right:8rem; }*/ 

.pricingTable_body{ 
  -webkit-box-orient:horizontal; 
  -ms-flex-direction:row; 
  flex-direction:row; 
  -ms-flex-wrap:wrap; 
  flex-wrap:wrap; 
  -webkit-box-align:center; 
  -ms-flex-align:center; 
  align-items:center; 
  -webkit-box-pack:center; 
  -ms-flex-pack:center; 
  justify-content:center; 
} 

.pricingTable_body, .pricingTable_cell{ 
  display:-webkit-box; 
  display:-ms-flexbox; 
  display:flex; 
  -webkit-box-direction:normal; 
} 

.pricingTable_cell{ 
  z-index:2; 
  -webkit-box-orient:vertical; 
  -ms-flex-direction:column; 
  flex-direction:column; 
  width:100%; 
  min-width:250px; 
  max-width:320px; 
  /*max-height: 150px;*/ 
  margin:2rem 1rem; 
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
  border-top-left-radius:10px; 
  border-top-right-radius:10px; 
  background:#f7f7f7; 
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #469ab8;
} 

@media (min-width:768px){ 
  .pricingTable_cell{ 
    max-width:320px; 
  } 
} 

@media (min-width:860px){ 
  .pricingTable_cell{ 
    max-width:350px; 
    max-height: 450px; 
  } 
} 

@media (min-width:1215px){ 
  .pricingTable_cell{ 
    -webkit-box-orient:horizontal; 
    -webkit-box-direction:normal; 
    -ms-flex-direction:row; 
    flex-direction:row; 
    max-width:none; 
    margin:0 2rem; 
    border-top-left-radius:0; 
    border-top-right-radius:0; 
  } 
} 

.pricingTable_cell--petrol{ 
  background:#3d7fa3; 
} 

.pricingTable_cell--steelblue{ 
  background:#469ab8; 
} 

.pricingTable_cell:hover{ 
  z-index:5; 
  margin:0 1rem; 
  padding-top:2rem; 
  padding-bottom:2rem; 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  border-radius:10px; 
  box-shadow:0 20px 50px 0 rgba(54,54,54,.15); 
} 

@media (min-width:1215px){ 
  .pricingTable_cell:hover{ 
    margin:0; padding:0 2rem; 
  } 
} 

.pricingTable_cell:hover .pricingTable_cell-footer{ 
  border-top-right-radius:10px; 
  border-bottom-right-radius:10px; 
} 

/**** CELL COLOR ****/ /* Cell color: petrol - #3d7fa3 */ 

.pricingTable_cell:hover .pricingTable_cell--petrol{ 
  background:#3d7fa3 ; 
} 

.pricingTable_cell:hover .pricingTable_cell-header--petrol { 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  background:#3d7fa3 ; 
} 

.pricingTable_cell:hover .pricingTable_cell-header--petrol:before{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  opacity:.2; 
} 

.pricingTable_cell:hover .pricingTable_cell-header--petrol:after{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  content:""; 
  display:block; 
  position:absolute; 
  height:0; 
  width:0; 
  border:solid transparent; 
  pointer-events:none;
  border-top:1rem solid #3d7fa3 ; 
  border-left:2rem solid transparent; 
  border-right:2rem solid transparent; 
  top:100%; -webkit-transform:translateX(-50%); 
  transform:translateX(-50%); 
  left:50%; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell:hover .pricingTable_cell-header--petrol:after{ 
    content:""; 
    display:block; 
    position:absolute; 
    height:0; 
    width:0; 
    border:solid transparent; 
    pointer-events:none; 
    border-top:2rem solid transparent; 
    border-bottom:2rem solid transparent; 
    border-left:1rem solid #3d7fa3 ; 
    top:35%; 
    -webkit-transform:translateX(0); 
    transform:translateX(0); 
    left:100%; 
  } 
  .pricingTable_cell-body--petrol:after{ 
    content:""; 
    display:block; 
    position:absolute; 
    height:0; 
    width:0; 
    border:solid transparent; 
    pointer-events:none; 
    border-top:2rem solid transparent; 
    border-bottom:2rem solid transparent; 
    border-left:1rem solid #fff ; 
    top:35%; 
    -webkit-transform:translateX(0); 
    transform:translateX(0); 
    left:100%; 
  } 
} 

.pricingTable_cell:hover .pricingTable_cell-body--petrol{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  /*background:#3d7fa3 ; 
  color: #fff;*/ 
} 

.pricingTable_cell:hover .pricingTable_cell-title--petrol{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  color:#fff; 
} 

.pricingTable_cell:hover .pricingTable_cell-subtitle--petrol{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  opacity:1; 
} 

.pricingTable_cell:hover .pricingTable_cell-footer--petrol{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  background:#3d7fa3 ; 
} 

/* Cell color: steelblue - #469ab8 */ 

.pricingTable_cell:hover .pricingTable_cell--steelblue{ 
  background:#469ab8 ; 
} 

.pricingTable_cell:hover .pricingTable_cell-header--steelblue{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  background:#469ab8 ; 
} 

.pricingTable_cell:hover .pricingTable_cell-header--steelblue:before{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  opacity:.2; 
} 

.pricingTable_cell:hover .pricingTable_cell-header--steelblue:after{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  content:""; 
  display:block; 
  position:absolute; 
  height:0; 
  width:0; 
  border:solid transparent; 
  pointer-events:none; 
  border-top:1rem solid #469ab8 ; 
  border-left:2rem solid transparent; 
  border-right:2rem solid transparent; 
  top:100%; 
  -webkit-transform:translateX(-50%); 
  transform:translateX(-50%); 
  left:50%; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell:hover 
  .pricingTable_cell-header--steelblue:after{ 
    content:""; 
    display:block; 
    position:absolute; 
    height:0;
    width:0; 
    border:solid transparent;
    pointer-events:none; 
    border-top:2rem solid transparent; 
    border-bottom:2rem solid transparent; 
    border-left:1rem solid #469ab8 ; 
    top:35%; 
    -webkit-transform:translateX(0); 
    transform:translateX(0); 
    left:100%;
  } 
} 

.pricingTable_cell:hover .pricingTable_cell-title--steelblue{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  color:#fff; 
} 

.pricingTable_cell:hover .pricingTable_cell-subtitle--steelblue{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  opacity:1; 
} 

.pricingTable_cell:hover .pricingTable_cell-footer--steelblue{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  background:#469ab8 ; 
} 

/* END COLOR SET */ 

.pricingTable_cell:hover .pricingTable_cell-price{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  color:#fff; 
} 

.pricingTable_cell:hover .pricingTable_cell-button{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  background:#1c1c1c; 
} 

.pricingTable_cell-header{ 
  position:relative; 
  z-index:1; 
  display:-webkit-box; 
  display:-ms-flexbox; 
  display:flex; 
  -webkit-box-orient:vertical; 
  -webkit-box-direction:normal; 
  -ms-flex-direction:column; 
  flex-direction:column; 
  padding:3.75rem 4.375rem; 
  border-top-left-radius:10px; 
  border-top-right-radius:10px; 
  -webkit-box-align:start; 
  -ms-flex-align:start; 
  align-items:flex-start;
  -webkit-box-pack:center; 
  -ms-flex-pack:center; 
  justify-content:center; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell-header{ 
    width:100%; 
    border-top-left-radius:0; 
    border-top-right-radius:0;
 } 
} 

/**** CELL HEADER ****/ 

.pricingTable_cell-header{ 
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
  background:#2e2e2e; 
  margin: 0px;
} 

/* pt background-image diferite: .pricingTable_cell-header--color:before{ */ 

.pricingTable_cell-header:before{ 
  z-index:-1; 
  top:0; 
  right:10px; 
  bottom:0; 
  left:0; 
  opacity:.1; 
  /* background-image: */ 
  background-repeat:no-repeat;
  background-position:100%; 
  background-size:150px; 
} 

.pricingTable_cell-header:after,.pricingTable_cell-header:before{ 
  position:absolute; 
  content:""; 
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
} 

.pricingTable_cell-header:after{ 
  display:block; 
  height:0; 
  width:0; 
  border:solid transparent; 
  pointer-events:none; 
  border-top:1rem solid #1c1c1c; 
  border-left:2rem solid transparent; 
  border-right:2rem solid transparent; 
  top:100%; 
  -webkit-transform:translateX(-50%); 
  transform:translateX(-50%); 
  left:50%; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell-header:after{ 
    content:""; 
    display:block; 
    position:absolute; 
    height:0; 
    width:0; 
    border:solid transparent; 
    pointer-events:none; 
    border-top:2rem solid transparent; 
    border-bottom:2rem solid transparent; 
    border-left:1rem solid #2e2e2e; 
    top:35%; 
    -webkit-transform:translateX(0); 
    transform:translateX(0); 
    left:100%; 
  } 
} 

.pricingTable_cell-title{
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
  color:#fff; 
  font-family:Montserrat Regular,sans-serif; 
  font-size: 36px; 
  line-height:1.2; 
} 

.pricingTable_cell-title--petrol{ 
  color:#3d7fa3 ; 
} 

.pricingTable_cell-title--steelblue{ 
  color:#469ab8; 
} 

.pricingTable_cell-subtitle{ 
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
  letter-spacing: .545rem; 
  /* YEARLY PLAN => .545rem */ 
  color:#fff; 
  text-transform: uppercase; 
  font-family:Montserrat Regular,sans-serif; 
  font-size: 14px; 
} 

.pricingTable_cell-subtitle--petrol, .pricingTable_cell-subtitle--steelblue { 
  opacity:.3; 
} 

.pricingTable_cell-body{ 
  display:-webkit-box; 
  display:-ms-flexbox; 
  /* display:flex; */ 
  -webkit-box-orient:vertical; 
  -webkit-box-direction:normal; 
  -ms-flex-direction:column; 
  flex-direction:column; 
  padding:30px 30px; 
  background:#fff; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell-body{ 
    -webkit-box-orient:horizontal; 
    -webkit-box-direction:normal; 
    -ms-flex-direction:row; 
    flex-direction:row; 
    width:100%; 
    -ms-flex-pack:distribute; 
    justify-content:space-around; 
    -webkit-box-align:center; 
    -ms-flex-align:center; 
    align-items:center; 
  } 
} 

.pricingTable_cell-body--grey-bg{ 
  background:#f7f7f7;
} 

.pricingTable_cell-list{ 
  -webkit-box-orient:vertical; 
  -webkit-box-direction:normal; 
  -ms-flex-direction:column;
  flex-direction:column; 
} 

.pricingTable_cell-list,.pricingTable_cell-list-item{ 
  display:-webkit-box; 
  display:-ms-flexbox; 
  display:flex; 
} 

.pricingTable_cell-list-item{ 
  position:relative; 
  padding:10px; 
  color:#1c1c1c; 
  border-bottom:1px solid #ededed; 
  font-family:Montserrat Regular,sans-serif; 
  font-size:15px; 
} 

.pricingTable_cell-list-item:before{ 
  margin-right:9px; 
  content:"\2714"; 
  color:#f7f7f7; 
} 

.pricingTable_cell-list-item--petrol:before{ 
  color:#3d7fa3 ; 
} 

.pricingTable_cell-list-item--steelblue:before{ 
  color:#469ab8; 
} 

@media (min-width:768px){ 
  .pricingTable_cell-list-item:last-child{ 
    border-bottom:0; 
  } 
} 

.pricingTable_cell-list-item--inactive{ 
  color:#748182; 
} 

.pricingTable_cell-list-item--inactive:before{ 
  color:inherit; 
} 

.pricingTable_cell-footer{ 
  display:-webkit-box; 
  display:-ms-flexbox; 
  display:flex; 
  -webkit-box-orient:vertical; 
  -webkit-box-direction:normal; 
  -ms-flex-direction:column; 
  flex-direction:column; 
  padding:30px 40px; 
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
  border-bottom:.5rem solid #fafafa; 
  background:#f7f7f7; 
  -webkit-box-align:center; 
  -ms-flex-align:center; 
  align-items:center; 
  -webkit-box-pack:center; 
  -ms-flex-pack:center; 
  justify-content:center; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell-footer{ 
    width: 100%; 
    max-width:300px; 
    border-right:.5rem solid #fafafa; 
    border-bottom:0; 
  } 
} 

.pricingTable_cell-footer--grey-bg{ 
  background:#fafafa; 
} 

/**** CELL FOOTER ****/ /* Footer color: petrol - #3d7fa3 */ 

.pricingTable_cell-footer--petrol{ 
  border-bottom:.5rem solid #3d7fa3 ; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell-footer--petrol{ 
    border-right:.5rem solid #3d7fa3 ;
    border-bottom:0; 
  } 
} 

/* Cell color: steelblue - #469ab8 */ 

.pricingTable_cell-footer--steelblue{ 
  border-bottom:.5rem solid #469ab8 ; 
} 

@media (min-width:1215px){ 
  .pricingTable_cell-footer--steelblue{ 
    border-right:.5rem solid #469ab8 ; 
    border-bottom:0; 
  } 
} 

/**** END CELL FOOTER ****/ 

.pricingTable_cell-price{ 
  margin-bottom:10px; 
  color:#1c1c1c; 
  font-family:Montserrat Regular,sans-serif; 
  font-size:36px; 
} 

.pricingTable_cell-button, .pricingTable_cell-price{ 
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
} 

.pricingTable_cell-button{ 
  padding:20px 35px; 
  cursor:pointer; 
  white-space:nowrap; 
  text-decoration:none; 
  color:#fff; 
  border:0; 
  border-radius:10px; 
  outline:0; 
  background:#fafafa; 
  box-shadow:0 10px 30px rgba(54,54,54,0); 
  font-family:Montserrat Bold,sans-serif; 
  font-size: 20px; 
  font-weight:500; 
  min-width: 148px; 
  letter-spacing: 0.5px; 
  text-align: center;
} 

.pricingTable_cell-button--petrol{ 
  background:#3d7fa3 ; 
} 

.pricingTable_cell-button--steelblue{ 
  background:#469ab8; 
} 

.pricingTable_cell-button:hover{ 
  -webkit-transition:all .5s ease-in-out; 
  transition:all .5s ease-in-out; 
  color:#fff; 
  background:#1c1c1c; 
  box-shadow:0 10px 20px rgba(54,54,54,.05),0 6px 6px rgba(54,54,54,.15); 
} 

.pricingTable_cell-button:hover:active{ 
  -webkit-transition:all .2s ease-in-out; 
  transition:all .2s ease-in-out; 
  box-shadow:0 15px 50px rgba(54,54,54,.3); 
}

.pricinglink a:link
{
  color: #f7f7f7;
}